/*----------------------------------------------------*/
/*				  Programme BUFFER					 */
/*           USR3278 CRIOBE - EPHE - CNRS           */
/*                                                 */
/*              2013 © Peter ESTEVE               */
/*-----------------------------------------------*/

body {
	background-color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
}

p {
	text-align:center;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}

#conteneur {
	margin-left:auto;
	margin-right:auto;
	width:90%;
}

.global_center {
	background-color:#DADADA;
	float:left;
	width:80%;
	margin-left:20%;
}

h1 {
	font-size:28px;
}

/* ------------- HEADER ------------ */

header {
    border-color:#999;
    border-style: solid;
    border-width: 2px;
	margin-bottom:12px;
}

header img {
	/*min-height:50px;
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/site/buffer_header.jpg) center no-repeat;*/
	display:block;
	background-size:cover;
	min-width:100%;
	max-width:100%;
	height:auto;
}

header h1 {
	font-size:14px;
	margin:0;
	background-color:#FFFFFF;
	padding-left:5%;
	padding-bottom:1%;
	padding-top:1%;
}

/* ------------ SIDEBAR1 ----------- */

.sidebar1 {
	background-color:#FFFFFF;
	width:17%;
	border-top-color: #999999;
    border-top-style: solid;
    border-top-width: 2px;
	border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: #999999;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #999999;
    border-right-style: solid;
    border-right-width: 2px;
    float: left;
	z-index: 2;
	position: fixed;
	font-size:13px;
}

nav {
	background-color:#FFFFFF;
	display:block;
}

nav ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	padding-left:0px;
	margin:0px;
}


nav ul li {
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

nav a:link {
	color:#000000;
}

nav ul a, nav ul a:visited {
	display:block;
	background-color:#FFFFFF;
	padding-bottom:2%;
	padding-top:2%;
	padding-right:5%;
	padding-left:4%;
	width:91%;
	text-decoration:none;
}

nav ul a:hover, nav ul a:active, nav ul a:focus {
	background-color:#666666;
	color:#FFFFFF;
}

.selected a:link {
	background-color:#06f;
	color:#FFF;
}


/* ------------ CONTENU ------------ */

.nav_top {
	background-color:#FFFFFF;
	/*float:left;
	width:80%;*/
	padding-bottom:4px;
	padding-top:4px;
	/*margin-left:20%;*/
	margin:4px;
	margin-bottom:0px;
	text-align:left;
	text-indent:15px;	
}

.nav_top a{
	text-decoration:none;
	color:#0099FF;
}
	

article {
	/*float:left;
	width:80%;
	margin-left:20%;*/
	margin:4px;
}

article img{
	text-align:center;
}

section {
	width:95%;
	padding-bottom:2%;
	padding-top:0%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	text-indent:10px;
	background-color:#FFFFFF;
}

section p {
	text-align:justify;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

section ol {
	margin-left:5%;
}

.interligne {
	text-align:left;
	margin-top:4px;
	margin-bottom:4px;
	text-indent:0px;
	width:100%;
}

#list_participating li {
	margin-left:5%;
	list-style:square;
	margin-bottom:2%;
	margin-top:2%;
}

.logo table {
	margin-left:auto;
	margin-right:auto;
}

.logo td {
	text-align:center;
}

.logo img {
	padding:20px;
} 

/* ------------ FOOTER ------------- */

footer {
	clear: both;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: relative;
	margin-left:20%;
	background-color:#DADADA;
}

footer a {
	color:#09F;
	font-size:16px;
	text-decoration:none;
}

footer a:hover {
	color:#03F;
}

footer table {
	margin-left:auto;
	margin-right:auto;
}

/*-----------------------------------------------------------------------*/
/*--------------------------------------------- CSS PAGES --------------*/
/*---------------------------------------------------------------------*/



/*---------- INDEX ---------------*/


#welcome {
	margin-top:0px;
	padding-bottom:2%;
	padding-top:2%;
	background-color:#06F;
	color:#FFF;
	font-size:x-large;
	font-weight:bold;
}

#text_welcome {
	font-weight:bold;
	font-size:larger;
	width:85%;
	margin-left:auto;
	margin-right:auto;
}

#logo_welcome {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}


#logo_welcome img {
	display:block;
	background-size:cover;
	min-width:10%;
	max-width:85%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	border:solid 2px; 
	border-color:#999999;
}


/*-------- Partners ------------*/

.partners {
	/*background-color:#FFFFFF;*/
	padding-left:5%;
}

.partners_section {
	margin-left:5%;
}

.partners_section hr {
	width:65%;
	color:#00CCFF;
	margin-left:-2%;
}

.partners_section h2{
	margin-bottom:5px;
	margin-top:5px;
	font-size:18px;
	font-weight:bold;
}

.partners_section h3 {
	font-size:16px;
	margin-bottom:5px;
	margin-top:5px;
}

.partners_section table {
	width:90%;
}

.partners_section table,img {
	text-align:center;
}

.partners_section p{
	font-size:14px;
	text-indent:8%;
	text-align:justify;
	margin-bottom:5px;
	margin-top:5px;
}

.partners_section ul {
	margin-left:5%;
}

.partners_section li {
	list-style-type:decimal;
	font-size:14px;
}

/*--------------PROJECT--------------*/

.project_text h2 {
	text-align:left;
	margin-left:10%;
	text-decoration:underline;
}

.project_text p {
	margin-left:2%;
	text-align:left;
	text-indent:2%;
}

.project_text ul {
	margin-left:3%;
}

.project_text li {
	list-style-type:decimal;
}

.project_text img {
    margin-left: 30%;
}

#list_work_pack li {
	list-style-type:square;
	margin-bottom:2%;
	margin-top:2%;
}

/*----------------Geo Loc------------*/

.table_img_center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/*--------------Other_affiliated-----*/

.list_affiliated {
	margin-left:4%;
	list-style-type:square;
	margin-bottom:2%;
	margin-top:2%;
}
	